@media only screen and (min-width:410px){
span#M11 {height:144.424pt; width:220.09pt;}
span#R11, span#L11 {width:13.45pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:0.61pt;top:0pt;}
svg#M11-3 {position:absolute;left:17.25pt;top:0pt;}
svg#M11-4 {position:absolute;left:4.91pt;top:0pt;}
svg#M11-5 {position:absolute;left:52.65pt;top:0pt;}
svg#M11-6 {margin-top:66.28pt;position:absolute;}
}
@media only screen and (min-width:358px) and (max-width:409px){
span#M11 {height:166.44pt; width:181.03pt;}
span#R11, span#L11 {width:13.45pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:0pt;top:0pt;}
svg#M11-3 {position:absolute;left:0pt;top:0pt;}
svg#M11-4 {position:absolute;left:0pt;top:-14.69pt;}
svg#M11-5 {position:absolute;left:13.59pt;top:22.02pt;}
svg#M11-6 {margin-top:77.29pt;position:absolute;}
}
@media only screen and (max-width:358px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2, svg#M11-3, svg#M11-4, svg#M11-5, svg#M11-6  {display:none;}
}

